Page MenuHomePhabricator

[Prototype][TCB] Choose appropriate headlines for the edit conflict resolving prototype
Closed, ResolvedPublic

Description

Based on the results of T137318 the prototype should get some changes. One of them is removing the top infobox and giving the two columns (editor and diff) an easy-to-grasp, descriptive title, since there was confusion what the elements are meant for.

Current state:

related to: T138941

Event Timeline

Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptJun 29 2016, 12:08 PM
Jan_Dittrich moved this task from Incoming to Review on the WMDE-Design board.Jun 30 2016, 9:37 AM
Jan_Dittrich moved this task from Review to Done on the WMDE-Design board.Jul 4 2016, 9:42 AM
Charlie_WMDE closed this task as Resolved.Jul 7 2016, 11:43 AM